<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight>
    <filename>stroboskopy/11blitzer.i3d</filename>
    <rootNode  node="0" />
    <light     shaderNode="0|2" intensity="1000"/>
</beaconLight>
